h1.jd-page-title {
    display: none;
}
#donation-complete-page {
    margin-top: 50px;
}
.spenden-formular .zahlungsmethoden .control-label {
    text-align: center;
}
#field_auswahl #auswahl ul li input {
    display: inline;
    width: auto !important;
    margin-right: 10px;
}

.spenden-formular form.form-horizontal .control-label, .spenden-formular form.form-horizontal .control-label label {
    font-weight: 600;
    text-align: center;
}